Subject: \n->\r\n?
From: [email-masked] (Martin Svenningsson)

6 Feb 1998 11:30:38 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi.

I know I can convert crlf to just lf with:
tr -d '\r' < crlf_file > lf_file

Can I do something simular to transalte from lf to crlf?

And to the cygwin crew:
Please make text==binary default in b19, we can mount != in the dirs we want!

Hope to be seeing b19 soon =)

__________________________________________________
Martin 'EmmEss' Svenningsson - Helsingborg, SWEDEN
http://www.tripnet.se/~emmess/ - [email-masked]
See my mail headers for info about my PGP pub keys 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".